Am Mittwoch 20 August 2008 schrieb Halim Sahin:
> /usr/include/libmms/mmsx.h:58: error: expected ‘,’ or ‘...’ before ‘this’

It is a bug in the libmms-dev package in Debian. See:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=493735

With the attached diff for libmms-dev in the bug report the plugin compiles.

Regards
Michi

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to